/*
    set break point
*/
/*
    Width / Height Settings
*/
/*
    SP Liquid Value
*/
/*
    PC Liquid Value
*/
/*------------------------------------------------------------------------------------------
*
*
    common_pc.css
*
*
------------------------------------------------------------------------------------------ */
#home_logo {
  display: none;
}

@media screen and (min-width: 751px) {
  /*------------------------------------------------------------------------------------------
  *
  *
      min-width : 751px
  *
  *
  ------------------------------------------------------------------------------------------ */
  /* --------------------------------------------------
  *
      common settings
  *
  -------------------------------------------------- */
  body {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
  }

  br.sp {
    display: none;
  }

  img.sp {
    display: none;
  }

  .switch_sp,
.switch_sp * {
    display: none;
  }

  main,
#b_inner {
    position: relative;
  }

  main {
    z-index: 2;
  }

  .gmap_labels {
    font-family: "Noto Sans JP" !important;
    padding: 3px;
    font-size: 12px;
    line-height: 1.2em;
    color: #e60012;
    text-indent: 0.5em;
  }

  .set_bg {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    top: 0;
    left: 0;
    z-index: -1;
    position: relative;
  }

  .set_bg .bg_inner {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: absolute;
    top: 0;
    left: 0;
  }

  .set_bg img {
    width: 100%;
    opacity: 0;
    visibility: hidden;
  }

  #b_inner:before {
    content: "";
    width: 1px;
    height: 65535vh;
    display: block;
    background-color: #e4dfd2;
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-23.8888888889vw);
    z-index: -1;
  }

  #b_inner:after {
    content: "";
    width: 1px;
    height: 65535vh;
    display: block;
    background-color: #e4dfd2;
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(23.8888888889vw);
    z-index: -1;
  }

  body:before {
    content: "";
    width: 1px;
    height: 65535vh;
    display: block;
    background-color: #e4dfd2;
    position: fixed;
    top: 0;
    left: 2.1527777778vw;
    z-index: -1;
  }

  body:after {
    content: "";
    width: 1px;
    height: 65535vh;
    display: block;
    background-color: #e4dfd2;
    position: fixed;
    top: 0;
    right: 2.1527777778vw;
    z-index: -1;
  }

  #wrap_sc:before {
    content: "";
    width: 1px;
    height: 65535vh;
    display: block;
    background-color: #e4dfd2;
    position: fixed;
    top: 0;
    right: 50%;
    z-index: -1;
  }

  .col_wrap {
    width: 100%;
    display: flex;
  }

  .col_wrap.half .col {
    width: 50%;
    position: relative;
    box-sizing: border-box;
  }

  .btn_more a {
    padding-left: 1.5625vw;
    position: relative;
  }

  .btn_more a:before {
    content: "";
    width: 0.9375vw !important;
    max-width: 13.5px !important;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-image: url(../images/parts_arrow_circle.svg);
    background-position: center;
    background-size: contain;
    position: absolute;
    top: 0;
    left: 0;
  }

  .btn_detail {
    width: 16.1805555556vw !important;
    max-width: 233px !important;
  }

  .btn_detail a {
    width: 16.1805555556vw !important;
    max-width: 233px !important;
    height: 5.0347222222vw !important;
    max-height: 72.5px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../images/parts_arrow_right.svg);
    background-position: 1.0416666667vw center;
    background-size: 0.5555555556vw;
    background-repeat: no-repeat;
    color: #fff;
    letter-spacing: 0.08em;
    background-color: #e60012;
    text-align: center;
    position: relative;
  }

  .btn_detail a:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-image: url(../images/parts_arrow_right_on.svg);
    background-position: 1.0416666667vw center;
    background-size: 0.5555555556vw;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
  }

  #c_bg {
    width: 100vw;
    height: 100vh;
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 0;
    transform: translateY(15px);
    transition: opacity, transform;
    transition-duration: 3s;
    transition-delay: 1s;
    transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  }

  .load #c_bg {
    opacity: 1;
    transform: translateY(0px);
  }

  /* --------------------------------------------------
  * 
      header
  *
  -------------------------------------------------- */
  .over_h header,
.over_h #gnav {
    pointer-events: none;
  }

  header {
    height: 7.2916666667vw !important;
    max-height: 105px !important;
    padding-left: 5.7638888889vw;
    position: relative;
    z-index: 10001;
  }

  .isIE #header_wrap,
.isEdge #header_wrap {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
  }

  .isIE main > section,
.isEdge main > section {
    padding-top: 7.2916666667vw;
  }

  #header_wrap,
#header_inner {
    position: relative;
    z-index: 10001;
  }

  #header_inner {
    transition: background, transform, opacity;
    transition-duration: 0.25s;
    transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  }

  .h_ov #header_inner {
    opacity: 0.3;
    transform: translateY(-12px);
  }

  .is_pc.comp.h_ov #header_inner:hover,
.is_sp.comp.h_ov #header_inner.touch {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    background-color: #fff;
  }

  .move #header_inner {
    opacity: 1 !important;
    transform: translate3d(0, 0, 0) !important;
    background: transparent !important;
  }

  header h1 {
    position: absolute;
    top: 1.3888888889vw;
    left: 5.0347222222vw;
  }

  header h1 .plx {
    transform: translateY(0) !important;
  }

  .isIE header h1,
.isEdge header h1 {
    height: 0.5208333333vw !important;
    max-height: 7.5px !important;
  }

  header h1 img {
    width: 9.4791666667vw !important;
    max-width: 136.5px !important;
    height: 3.8888888889vw !important;
    max-height: 56px !important;
  }

  #gnav {
    opacity: 1;
    visibility: visible;
    position: absolute;
    top: 0;
    right: 7.7083333333vw;
    z-index: 65535;
    transition: opacity, visibility;
    transition-duration: 0.45s;
    transition-timing-function: 0.25s;
  }

  .to_home #gnav,
.to_home header h1 {
    opacity: 0;
  }

  #gnav li {
    opacity: 0;
    transition: opacity, transform;
    transition-duration: 1s;
    transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
  }

  .load #gnav li {
    opacity: 1 !important;
  }

  .load #gnav li:nth-child(0) {
    transition-delay: 0.25s;
  }

  .load #gnav li:nth-child(1) {
    transition-delay: 0.295s;
  }

  .load #gnav li:nth-child(2) {
    transition-delay: 0.34s;
  }

  .load #gnav li:nth-child(3) {
    transition-delay: 0.385s;
  }

  .load #gnav li:nth-child(4) {
    transition-delay: 0.43s;
  }

  .load #gnav li:nth-child(5) {
    transition-delay: 0.475s;
  }

  .load #gnav li:nth-child(6) {
    transition-delay: 0.52s;
  }

  .load #gnav li:nth-child(7) {
    transition-delay: 0.565s;
  }

  .load #gnav li:nth-child(8) {
    transition-delay: 0.61s;
  }

  .load #gnav li:nth-child(9) {
    transition-delay: 0.655s;
  }

  #gnav_inner a {
    letter-spacing: 0.14em;
    font-weight: 700;
  }

  #gnav_inner > ul {
    display: flex;
  }

  #gnav_inner > ul > li {
    margin: 0 1.3888888889vw;
    position: relative;
  }

  #gnav_inner > ul > li a {
    height: 7.2569444444vw !important;
    max-height: 104.5px !important;
    display: flex;
    align-items: center;
  }

  #gnav_inner .sub {
    height: 4.3055555556vw !important;
    max-height: 62px !important;
    display: flex !important;
    position: absolute;
    top: 7.2916666667vw;
    left: -2.5694444444vw;
    z-index: 2;
    box-shadow: 0 0 0.9027777778vw rgba(0, 0, 0, 0.1);
    visibility: hidden;
    opacity: 0;
    transform-origin: top;
    transform: translateY(5px);
    transition: opacity, transform, visibility;
    transition-duration: 0.1s;
    transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  }

  .isIE #gnav_inner .sub {
    width: 39.375vw !important;
    max-width: 567px !important;
  }

  .sub_nav #gnav_inner .sub {
    transition-duration: 0.25s;
    transform: translateY(0px);
    visibility: visible;
    opacity: 1;
  }

  #gnav_inner .sub li {
    width: 13.125vw !important;
    max-width: 189px !important;
    background-color: #e60012;
    position: relative;
    overflow: hidden;
  }

  #gnav_inner .sub li a {
    width: 13.125vw !important;
    max-width: 189px !important;
    height: 4.3055555556vw !important;
    max-height: 62px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 0.16em;
    color: #fff;
    background-color: #e60012;
    position: relative;
  }

  #gnav_inner .sub li a:after {
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    border-right: 1px dashed rgba(255, 255, 255, 0.4);
    position: absolute;
    top: 0;
    right: 0;
  }

  #gnav_inner .sub li:last-child a:after {
    display: none;
  }

  #gnav_inner > ul > li:before {
    content: "";
    width: 0.9027777778vw !important;
    max-width: 13px !important;
    height: 0.9027777778vw !important;
    max-height: 13px !important;
    display: block;
    border-radius: 100%;
    background-color: #e60012;
    position: absolute;
    opacity: 0;
    top: 1.5972222222vw;
    left: 50%;
    transform: translateX(-0.4861111111vw) scale(0.1) translateY(8px);
    transition: opacity, transform;
    transition-duration: 0.15s;
    transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  }

  .is_pc #gnav_inner > ul > li:hover:before,
.is_sp #gnav_inner > ul > li.touch:before {
    opacity: 1;
    transform: translateX(-0.4861111111vw) scale(1);
    transition-delay: 0s;
  }

  #gnav_inner > ul > li.on:before {
    opacity: 1;
    transform: translateX(-0.4861111111vw) scale(1);
    transition-delay: 0.45s;
  }

  #gnav_inner > ul > li.about:after {
    content: "";
    display: block;
    width: 0.5208333333vw !important;
    max-width: 7.5px !important;
    height: 100%;
    background-image: url(../images/parts_gnav_arrow_btm.svg);
    background-size: 0.5208333333vw;
    background-repeat: no-repeat;
    background-position: left center;
    position: absolute;
    top: 0;
    left: -1.0416666667vw;
    transform: rotateX(0);
    transition: transform;
    transition-duration: 0.15s;
  }

  .is_pc #gnav_inner > ul > li.about:hover:after,
.is_sp #gnav_inner > ul > li.about.touch:after {
    transform: rotateX(90deg);
  }

  #gnav_inner .sub li a {
    padding-top: 0;
    position: relative;
    transition: padding;
    transition-duration: 0.25s;
    transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  }

  #gnav_inner .sub li.on a,
.is_pc #gnav_inner .sub li:hover a,
.is_sp #gnav_inner .sub li.touch a {
    padding-top: 0.5208333333vw;
  }

  #gnav_inner .sub li a:before {
    content: "";
    width: 0.5555555556vw !important;
    max-width: 8px !important;
    height: 0.5555555556vw !important;
    max-height: 8px !important;
    display: block;
    border-radius: 100%;
    background-color: #fff;
    opacity: 0;
    position: absolute;
    top: 1.2152777778vw;
    left: 50%;
    transform: translateX(-0.2777777778vw) translateY(8px) scale(0.1);
    transition: opacity, transform;
    transition-duration: 0.25s;
    transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  }

  #gnav_inner .sub li.on a:before,
.is_pc #gnav_inner .sub li:hover a:before,
.is_sp #gnav_inner .sub li.touch a:before {
    opacity: 1;
    transform: translateX(-0.2777777778vw) scale(1) translateY(0);
  }

  .lang.plx {
    width: 3.6805555556vw !important;
    max-width: 53px !important;
    height: 3.6805555556vw !important;
    max-height: 53px !important;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10001;
  }

  #lang {
    width: 3.6805555556vw !important;
    max-width: 53px !important;
    height: 3.6805555556vw !important;
    max-height: 53px !important;
    background-color: #e60012;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
  }

  #lang p,
#lang a {
    color: #fff;
    letter-spacing: 0.06em;
  }

  .lang-jp #lang .jp {
    color: #fc848e !important;
  }

  .lang-en #lang .en {
    color: #fc848e;
  }

  #covid19Btn {
    transform: translateX(135%);
    transition: background 0.15s ease, transform 0.65s cubic-bezier(0.77, 0, 0.175, 1) 0s;
  }

  #home #covid19Btn.apper {
    transform: translateX(0);
  }

  #home.move #covid19Btn {
    transform: translateX(135%);
  }

  .covid19Btn {
    position: absolute;
    top: 0;
    right: 3.6805555556vw;
    z-index: 10001;
    width: 18.4027777778vw !important;
    max-width: 265px !important;
    height: 3.6805555556vw !important;
    max-height: 53px !important;
  }
  .covid19Btn a {
    display: flex;
    justify-content: center;
    height: 100%;
    align-items: center;
    background: #fff;
    letter-spacing: 0.08;
    padding-left: 0.5208333333vw;
    padding-right: 0.5208333333vw;
  }
  .covid19Btn a:hover {
    color: #fff;
    background-color: #e60012;
  }
  .covid19Btn a:before {
    content: "";
    display: inline-block;
    width: 0.5208333333vw;
    height: 0.5208333333vw;
    margin-right: 0.5208333333vw;
    background-image: url(../images/parts_arrow_right_on.svg);
    background-size: 0.5208333333vw;
    background-repeat: no-repeat;
    background-position: left center;
  }
  .covid19Btn a:hover:before {
    background-image: url(../images/parts_arrow_right.svg);
  }

  #home #header_wrap {
    opacity: 0;
    visibility: hidden;
    transition: opacity, visibility, transform;
    transition-duration: 0.25s;
    transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    pointer-events: none;
  }

  #home.comp #header_wrap {
    transform: translateY(-25px);
  }

  #home.home_gnav #header_wrap,
#home.move #header_wrap {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    pointer-events: inherit;
  }

  #home_logo {
    position: absolute;
    top: 1.3888888889vw;
    left: 5.0347222222vw;
  }

  #home_logo img {
    width: 9.4791666667vw !important;
    max-width: 136.5px !important;
    height: 3.8888888889vw !important;
    max-height: 56px !important;
  }

  #home #home_logo {
    display: block;
  }

  #home_logo a {
    opacity: 0;
    transition: opacity 0.45s ease;
  }

  .comp #home_logo a {
    opacity: 1;
  }

  /* --------------------------------------------------
  *
      footer
  *
  -------------------------------------------------- */
  footer {
    text-align: center;
    position: relative;
    z-index: 5;
  }

  footer .pagetop {
    display: inline-block;
    margin-bottom: 2.7777777778vw;
    text-align: center;
    position: relative;
    cursor: pointer;
  }

  footer .pagetop span {
    padding-top: 3.1944444444vw;
    display: block;
    position: relative;
    cursor: pointer;
  }

  footer .pagetop span:before {
    content: "";
    width: 0.1388888889vw !important;
    max-width: 2px !important;
    height: 2.2569444444vw !important;
    max-height: 32.5px !important;
    display: block;
    background-color: #111;
    position: absolute;
    left: 48%;
    top: 0 !important;
  }

  #foot_contact .col {
    height: 30.3472222222vw !important;
    max-height: 437px !important;
    max-height: 437px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  #foot_contact .col h5 {
    margin-bottom: 1.7361111111vw;
    color: #fff;
    line-height: 1.434em;
    letter-spacing: 0.08em;
  }

  #foot_contact .btn_more a {
    color: #e60012;
  }

  #foot_contact .col.l {
    background-color: #fabe00;
  }

  #foot_contact .col.r {
    background-color: #aba816;
  }

  #foot_nav .col {
    height: 4.2013888889vw !important;
    max-height: 60.5px !important;
    display: flex;
    align-items: center;
  }

  #foot_nav .col.l {
    padding-left: 1.4583333333vw;
  }

  #foot_nav .col .logo img {
    width: 5.9375vw !important;
    max-width: 85.5px !important;
    height: 2.4305555556vw !important;
    max-height: 35px !important;
  }

  #foot_nav .col.r ul {
    display: flex;
  }

  #foot_nav .col.r li {
    margin-right: 1.5625vw;
  }

  #foot_nav .col a {
    color: #fff;
    letter-spacing: 0.06em;
  }

  #foot_nav .col.l {
    background-color: #fff;
  }

  #foot_nav .col.r {
    background-color: #e60012;
    justify-content: flex-end;
  }

  /* --------------------------------------------------
  * 
      .sub_kv
  *
  -------------------------------------------------- */
  .sub_kv {
    width: 100%;
    height: 24.7222222222vw !important;
    max-height: 356px !important;
    overflow: hidden;
    position: relative;
  }

  .sub_kv:before {
    content: "";
    width: 26.25vw !important;
    max-width: 378px !important;
    height: 100%;
    background-color: #fabe00;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
  }

  .sub_kv:after {
    content: "";
    width: 26.25vw !important;
    max-width: 378px !important;
    height: 100%;
    display: block;
    background-color: #e60012;
    position: absolute;
    top: 18.6111111111vw;
    right: 0;
  }

  .sub_kv .inner {
    height: 100%;
    padding: 0 7.7083333333vw;
    display: flex;
    align-items: center;
    position: relative;
  }

  .sub_kv .inner:after {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background-color: #aba816;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
  }

  .sub_kv .inner h1 {
    color: #fff;
  }

  .sub_kv .inner h1 span {
    display: block;
  }

  .sub_kv .inner h1 span.e {
    letter-spacing: 0.12em;
  }

  .sub_kv .inner h1 span.j {
    margin-top: 1.2152777778vw;
    letter-spacing: 0.08em;
  }

  /* --------------------------------------------------
  * 
      #topic_path
  *
  -------------------------------------------------- */
  #topic_path {
    margin: 1.6319444444vw 0 7.1527777778vw 0;
  }

  #topic_path ul {
    padding: 0 7.7083333333vw;
    display: flex;
  }

  #topic_path li {
    padding-right: 2.1527777778vw;
    background-image: url(../images/parts_topic_path_arrow.svg);
    background-repeat: no-repeat;
    background-size: 0.7986111111vw;
    background-position: calc(100% - .694vw) center;
    color: #888;
    letter-spacing: 0.08em;
  }

  #topic_path li:last-child {
    background: none;
  }

  #topic_path li a {
    color: #888;
  }

  /* --------------------------------------------------
  *
      #page_nav
  *
  -------------------------------------------------- */
  #page_nav {
    margin: 3.4722222222vw 0 6.5972222222vw 0;
    display: flex;
    justify-content: center;
  }

  #page_nav ol {
    color: #888;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #page_nav li {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.3888888889vw;
    font-weight: 700 !important;
  }

  #page_nav li .gap {
    display: none;
  }

  #page_nav li .current,
#page_nav li a {
    width: 3.1944444444vw !important;
    max-width: 46px !important;
    height: 3.1944444444vw !important;
    max-height: 46px !important;
    margin: 0 0.4166666667vw;
    border: 0.1388888889vw solid #e60012;
    background-color: #e60012;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    transition: background-color 0.15s ease, color 0.15s ease;
  }

  .is_pc #page_nav li a:hover,
.is_sp #page_nav li a.touch {
    color: #e60012;
    background-color: #fff;
  }

  #page_nav li .current {
    color: #e60012;
    background-color: #fff;
  }

  #page_nav li .prev,
#page_nav li .next {
    display: none;
  }

  #page_nav .first a,
#page_nav .last a {
    width: 3.1944444444vw !important;
    max-width: 46px !important;
    height: 3.1944444444vw !important;
    max-height: 46px !important;
    margin: 0 0.4166666667vw;
    border: 0.1388888889vw solid #e60012;
    background-color: #e60012;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 0.8680555556vw;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    transition: background-color 0.15s ease, color 0.15s ease;
    position: relative;
  }

  #page_nav .first a {
    background-image: url(../images/parts_page_nav_arrow_left.svg);
  }

  #page_nav .last a {
    background-image: url(../images/parts_page_nav_arrow_right.svg);
  }

  #page_nav .first a:after,
#page_nav .last a:after {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    opacity: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 0.8680555556vw;
    position: absolute;
    top: 0;
    left: 0;
    transition: opacity 0.15s ease;
  }

  #page_nav .first a:after {
    background-image: url(../images/parts_page_nav_arrow_left_on.svg);
  }

  #page_nav .last a:after {
    background-image: url(../images/parts_page_nav_arrow_right_on.svg);
  }

  /* --------------------------------------------------
  *
      #news_modal
  *
  -------------------------------------------------- */
  #news_modal {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 65535;
    display: none;
  }

  #news_modal .overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    cursor: pointer;
  }

  #news_modal_inner {
    width: 50%;
    height: 100vh;
    padding: 5.5555555556vw 2.3263888889vw;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 50%;
    box-sizing: border-box;
    z-index: 2;
  }

  #news_modal .news_modal_close {
    width: 3.6805555556vw !important;
    max-width: 53px !important;
    height: 3.6805555556vw !important;
    max-height: 53px !important;
    background-image: url(../images/parts_modal_close.svg);
    background-color: #e60012;
    background-repeat: no-repeat;
    background-size: 1.0416666667vw;
    background-position: center;
    position: fixed;
    top: 0;
    right: 0;
    cursor: pointer;
    z-index: 65535;
  }

  #news_modal .news_modal_close:after {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    opacity: 0;
    background-image: url(../images/parts_modal_close_on.svg);
    background-repeat: no-repeat;
    background-size: 1.0416666667vw;
    background-position: center;
    position: absolute;
    top: 0;
    left: 0;
  }

  #news_modal_data .pic {
    height: 29.5138888889vw !important;
    max-height: 425px !important;
    margin-bottom: 2.0833333333vw;
    text-align: center;
  }

  #news_modal_data .pic img {
    max-width: 100%;
  }

  #news_modal_data .info {
    margin-bottom: 1.5625vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  #news_modal_data .info .cat {
    padding: 0.4166666667vw;
    border: 0.1388888889vw solid #fabe00;
    color: #fabe00;
    letter-spacing: 0.02em;
  }

  #news_modal_data .date {
    letter-spacing: 0.08em;
    color: #888;
  }

  #news_modal_data h2 {
    margin-bottom: 4.1666666667vw;
    letter-spacing: 0.08em;
    line-height: 1.434em;
  }

  #news_modal_data .desc {
    margin-bottom: 4.8611111111vw;
  }

  #news_modal_data .desc p {
    margin-bottom: 2.0833333333vw;
    line-height: 1.5625em;
    letter-spacing: 0.08em;
  }
}
/* -------------------------------------------------- */
@media screen and (min-width: 1440px) {
  .btn_more a {
    padding-left: 22.5px;
    position: relative;
  }

  #c_bg p {
    background-size: 720px;
  }

  .btn_detail a,
.btn_detail a:before {
    background-position: 15px center;
    background-size: 8px;
  }

  /* --------------------------------------------------
  * 
      header
  *
  -------------------------------------------------- */
  header {
    padding-left: 83px;
  }

  header h1 {
    top: 20px;
    left: 72.5px;
  }

  .isIE main > section,
.isEdge main > section {
    padding-top: 105px;
  }

  #gnav_inner .sub {
    top: 105px;
    left: -38px;
    margin-left: calc((1440px - 100vw)/3.72);
    box-shadow: 0 0 13px rgba(0, 0, 0, 0.1);
  }

  #gnav_inner > ul > li:before {
    top: 23px;
    transform: translateX(-7px) scale(0.1) translateY(8px);
  }

  .is_pc #gnav_inner > ul > li:hover:before,
.is_sp #gnav_inner > ul > li.touch:before {
    transform: translateX(-7px) scale(1);
  }

  #gnav_inner > ul > li.on:before {
    transform: translateX(-7px) scale(1);
  }

  #gnav_inner > ul > li.about:after {
    background-size: 7.5px;
    left: -15px;
  }

  #gnav_inner .sub li.on a,
.is_pc #gnav_inner .sub li:hover a,
.is_sp #gnav_inner .sub li.touch a {
    padding-top: 7.5px;
  }

  #gnav_inner .sub li a:before {
    top: 17.5px;
    transform: translateX(-4px) translateY(8px) scale(0.1);
  }

  #gnav_inner .sub li.on a:before,
.is_pc #gnav_inner .sub li:hover a:before,
.is_sp #gnav_inner .sub li.touch a:before {
    transform: translateX(-4px) scale(1) translateY(0);
  }

  #home_logo {
    top: 20px;
    left: 72.5px;
  }

  /* --------------------------------------------------
  *
      footer
  *
  -------------------------------------------------- */
  footer .pagetop {
    margin-bottom: 40px;
  }

  footer .pagetop span {
    padding-top: 46px;
  }

  #foot_contact .col h5 {
    margin-bottom: 25px;
  }

  #foot_nav .col.l {
    padding-left: 21px;
  }

  #foot_nav .col.r li {
    margin-right: 22.5px;
  }

  /* --------------------------------------------------
  * 
      .sub_kv
  *
  -------------------------------------------------- */
  .sub_kv:after {
    top: 268px;
  }

  .sub_kv .inner {
    padding: 0 111px;
  }

  .sub_kv .inner h1 span.j {
    margin-top: 17.5px;
  }

  /* --------------------------------------------------
  * 
      #topic_path
  *
  -------------------------------------------------- */
  #topic_path {
    margin: 23.5px 0 103px 0;
  }

  #topic_path ul {
    padding: 0 111px;
  }

  #topic_path li {
    padding-right: 31px;
    background-size: 11.5px;
    background-position: calc(100% - 10px) center;
  }

  /* --------------------------------------------------
  *
      #page_nav
  *
  -------------------------------------------------- */
  #page_nav {
    margin: 50px 0 95px 0;
  }

  #page_nav li {
    font-size: 20px;
  }

  #page_nav li .current,
#page_nav li a {
    margin: 0 6px;
    border: 2px solid #e60012;
  }

  #page_nav .first a,
#page_nav .last a {
    margin: 0 6px;
    border: 2px solid #e60012;
    background-size: 12.5px;
  }

  #page_nav .first a:after,
#page_nav .last a:after {
    background-size: 12.5px;
  }

  /* --------------------------------------------------
  *
      #news_modal
  *
  -------------------------------------------------- */
  #news_modal_inner {
    padding: 80px 33.5px;
  }

  #news_modal .news_modal_close,
#news_modal .news_modal_close:after {
    background-size: 15px;
  }

  #news_modal_data .pic {
    margin-bottom: 30px;
  }

  #news_modal_data .info {
    margin-bottom: 22.5px;
  }

  #news_modal_data .info .cat {
    padding: 6px;
    border: 2px solid #fabe00;
  }

  #news_modal_data h2 {
    margin-bottom: 60px;
  }

  #news_modal_data .desc {
    margin-bottom: 70px;
  }

  #news_modal_data .desc p {
    margin-bottom: 30px;
  }
}
/* ----- min-width : 1440px ----- */